{* Latte template *}

{block content}
<a n:href=":createBaseDB">CreateBaseDB</a><br>
<a n:href=":getAllConnections">GetAllConnections</a><br>
<a n:href=":getConnection, id1:1, id2:2">GetConnections id1, id2</a><br>
<a n:href=":addRandomHand">addRandomHand</a><br>
<a n:href=":list">GetHandsList</a><br>
<a n:href=":fight, aiHand:1, userHand:2">Fight</a><br>
<a n:href=":incrementVote,forNodeId:1, connectedToNode:1">IncrementVote(nodeid, relid)</a><br>
<a n:href=":getRandomHand, $exclude=-1">GetRandomHand</a><br>
<a n:href=":addRandomFight">AddRandomFight</a><br>
<a n:href=":newHandForm,">add hand with name</a>

